* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
fieldset,
img {
  border: none;
  width: 100%;
  height: 100%;
}
h3,
h4 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
select,
input,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  outline: none;
  vertical-align: middle;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
body {
  font-size: 16px;
  color: #333333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  background: #f7fafc url(../images/banner.jpg) center 35px no-repeat;
}
a {
  color: #303030;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 16px;
  transition: 0.5s all;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.banner {
  height: 584px;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.wrap .jsgh .title {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #eaedef;
}
.wrap .jsgh .title::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 20px;
  border-radius: 2px;
  background: #0766cc;
  vertical-align: middle;
}
.wrap .jsgh .title h3 {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #222222;
  vertical-align: middle;
  margin-left: 14px;
}
.wrap .jsgh .title i {
  display: inline-block;
  width: 380px;
  height: 10px;
  background: url(../images/ty_crumbs_line.png) center center no-repeat;
  margin-left: 18.5px;
}
.wrap .jsgh .title a {
  display: inline-block;
  width: 50px;
  font-size: 16px;
  color: #999999;
  vertical-align: middle;
  background: url(../images/more.png) center right no-repeat;
  margin-left: 18.5px;
}
.wrap .jsgh .content {
  margin-top: 20px;
}
.wrap .jsgh .content .left {
  width: 650px;
  height: 402px;
  float: left;
  background-color: #ccc;
}
.wrap .jsgh .content .right {
  width: 532px;
  float: right;
}
.wrap .jsgh .content .right ul li {
  width: 532px;
  height: 124px;
  border-radius: 2px;
  background-color: #fff;
  margin-bottom: 15px;
  padding: 0 25px 0 32px;
  position: relative;
  overflow: hidden;
}
.wrap .jsgh .content .right ul li .tit {
  margin: 15px auto 10px;
}
.wrap .jsgh .content .right ul li .tit .jxz {
  display: inline-block;
  width: 64px;
  height: 22px;
  background: url(../images/jxz.png) center center no-repeat;
  vertical-align: middle;
  margin-right: 4px;
}
.wrap .jsgh .content .right ul li .tit .yjs {
  display: inline-block;
  width: 64px;
  height: 22px;
  background: url(../images/yjs.png) center center no-repeat;
  vertical-align: middle;
  margin-right: 4px;
}
.wrap .jsgh .content .right ul li .tit a {
  font-size: 16px;
  color: #222222;
  display: inline-block;
  width: 475px;
  vertical-align: middle;
}
.wrap .jsgh .content .right ul li:nth-child(1) .tit a {
  width: 400px;
}
.wrap .jsgh .content .right ul li p {
  line-height: 26px;
  color: #666666;
}
.wrap .jsgh .content .right ul li .jggs {
  display: block;
  width: 96px;
  height: 26px;
  border: 1px solid #0766cc;
  text-align: center;
  line-height: 26px;
  color: #0766cc;
  border-radius: 13px;
  position: absolute;
  right: 25px;
  bottom: 30px;
}
.wrap .jsgh .content .right ul li .jggs:hover {
  background: #0766cc;
  color: #fff;
}
.wrap .jsgh .content .right ul li:hover {
  box-shadow: rgba(0, 62, 128, 0.2) 0px 0 15px;
}
.wrap .bzzc {
  margin-top: 46px;
}
.wrap .bzzc .title i {
  width: 793px;
}
.wrap .bzzc .content .left {
  float: right;
}
.wrap .bzzc .content .right {
  float: left;
}
.wrap .dcsj {
  margin-top: 46px;
  margin-bottom: 50px;
}
.wrap .dcsj .title {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #eaedef;
}
.wrap .dcsj .title::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 20px;
  border-radius: 2px;
  background: #0766cc;
  vertical-align: middle;
}
.wrap .dcsj .title h3 {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #222222;
  vertical-align: middle;
  margin-left: 14px;
  cursor: pointer;
}
.wrap .dcsj .title .on {
  color: #0766cc;
}
.wrap .dcsj .title i {
  display: inline-block;
  width: 146px;
  height: 10px;
  background: url(../images/ty_crumbs_line.png) center center no-repeat;
  margin-left: 18.5px;
}
.wrap .dcsj .content {
  margin-top: 20px;
  height: 460px;
}
.wrap .dcsj .content .nav {
  float: left;
  width: 150px;
}
.wrap .dcsj .content .nav li {
  width: 150px;
  height: 46px;
  border-radius: 10px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  color: #222222;
  background-color: #fff;
  margin-bottom: 23px;
  cursor: pointer;
}
.wrap .dcsj .content .nav .on {
  background: #0766cc;
  color: #fff;
  position: relative;
}
.wrap .dcsj .content .nav .on::after {
  content: '';
  display: block;
  width: 8px;
  height: 9px;
  background: url(../images/sjx.png) center center no-repeat;
  position: absolute;
  right: -8px;
  top: 50%;
  margin-top: -5px;
}
.wrap .dcsj .content .echartsBox {
  border-radius: 10px;
  float: right;
  width: 1033px;
  height: 735px;
  background: #fff;
  padding: 20px;
}
